<?php

namespace App\Imports;

use Illuminate\Support\Collection;
use Maatwebsite\Excel\Concerns\ToCollection;

class DeleteResellerBalanceLogImport implements ToCollection
{
    /**
    * @param Collection $collection
    */
    public function collection(Collection $collection)
    {
        $resellerBalanceLogIds = $collection->pluck('id')->toArray();

        dd($resellerBalanceLogIds);
    }
}
